html,body {
  width: 100%;
  height: 100%;
  /* background: linear-gradient(to top, palevioletred 0%, #fff 100%); */
  background: no-repeat linear-gradient(to top, #000000 0%, #40220f 100%);
}
html{font-size:10px}
.page{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper {
  width: 200vw;
  height: auto;
  position: absolute;
  left: -50vw;
  top: 26vh;
}
.page .swiper-slide{
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  /* -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; */
  transition: 300ms;
  transform: scale(0.8);
  opacity: .7;
  overflow: hidden;
}
.swiper-slide .box{
  width: 100%!important;
  height: auto;
  float: left;
  text-align: center;
  overflow: hidden;
  border-radius: 16vw 0 16vw 0;
  cursor: pointer;
  opacity: .85;
  position: relative;
  background-image: url(../../wendu/img/loading-1.gif);
  background-repeat: no-repeat;
  background-size: 22px;
  background-position: center center;
}
.page .swiper-slide-active, .page .swiper-slide-duplicate-active{
  transform: scale(1);
  opacity: 1;
}
.swiper-slide .box div,.swiper-slide .box span{
  opacity: 0;
}
.swiper-slide img{
  width: 100%;
  height: 100%;
  opacity: 0;
}
.swiper-slide .bj{
  position: absolute;
  width: 101%;
  height: 101%;
  z-index: 1;
  left: 0;
  top: 0;
  background-image: url(../img/time/time_bg.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.swiper-slide span{
  position:absolute;
  z-index: 2;
  color: #ffffff;
}
.swiper-slide .no{
  font-size: 4.5rem;
  left: 6.5vw;
  top: 6.5vw;
  display: none;
}
.swiper-slide .tit{
  font-size: 4.5rem;
  writing-mode: vertical-rl;
  top: 6.5vw;
  right: 2vw;
  font-family: nsLight;
  display: none;
}
.page .swiper-slide-active .tit,.page .swiper-slide-active .no{
  display:block;
}
.swiper-slide .text{
  bottom: 1.4vh;
  width: 82%;
  font-size: .7rem;
  text-align: left;
  left: .8vw;
  line-height: 1.5;
  opacity: .8;
  font-family: nsLight;
}
.swiper-img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
  bottom: -80px;
}

.swiper-pagination-bullet{
  background-image: url(../../wendu/img/theme/nav-small.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 7px;
  height: 10px;
  /* margin-right: 12px!important;
  display: block;
  float: left;
  margin-top: 3.5px!important; */
  opacity: .4;
}
.swiper-pagination-bullet-active{
  background-image: url(../../wendu/img/theme/nav-big.png);
  width: 8px;
  height: 11px;
  /* margin-top: 0.4px!important; */
  opacity: 1;
}
:root {
  --swiper-theme-color:init;
}
/* .swiper-pagination-icon{
  height: 44px;
  position: absolute;
  bottom: -70px;
  border: 1px solid #ff0000;
}
.page .swiper-pagination {
  float: left;
  margin: 13px 30px 0 30px;
  position: relative;
  width: auto;
  bottom: auto;
} */
.timeTop{
  height: auto;
  position: absolute;
  top: 11.5vh;
  left: 4vw;
  width: 92vw;
}
.photo{
  position: fixed;
  left: 0;
  bottom: 0;
  width: auto;
  height: 100%;
  opacity: .21;
  display: none;
}

.timeView{
  position: absolute;
  z-index: 100;
  width: 100%;
  height: 100%;
  left:0;
  top:0;
  background-color: rgba(64, 34, 15, 0.94);
  display: none;
}
.mySwiper{
  opacity: 0;
}
.timeView .close{
  position: absolute;
  right: 4vw;
  top: 4vw;
  width: 36px;
  height: 36pz;
}
.timeView dl.box{
  width: 80vw;
  margin: 12vh auto auto auto;
}
.timeView dl.box dt.one{            
  position: relative;
  overflow: hidden;
  float: left;
}
.timeView dl.box dt.one .l,.timeView dl.box dt.one .r{
  position: absolute;
  width: 12px;
  height: 11px;
}
.timeView dl.box dt.one .l{
  border-left: 1px solid #BA935C;
  border-top:1px solid #BA935C;
  left:0;
  top:0;
}
.timeView dl.box dt.one .r{
  border-bottom: 1px solid #BA935C;
  border-right:1px solid #BA935C;
  bottom: 0;
  right: 0;
}
.timeView dl.box dt.one .tit{
  display: block;
  margin: 0 20px;
  text-align: center;
  width: auto;
  float: left;
  height: 42px;
  line-height: 42px;
  color: #BA935C;
  font-size: 2.9rem;
  letter-spacing: 0.2em;
  font-weight: bold;
  font-family: nsLight;
}
.timeView dl.box dd.one{
  border-top: 1px solid #666666;
  clear: both;
  overflow: hidden;
  margin-top: 10px;
}
.timeView dl.box div.con{
  overflow-y:auto;
  height: 68vh;
  width: 100%;
  margin-top: 8px;
  padding-top: 15px;
}
/* 整个滚动条 */
::-webkit-scrollbar {
  /* 对应纵向滚动条的宽度 */
  width: 5px;
  /* 对应横向滚动条的宽度 */
  height: 10px;
}

/* 滚动条上的滚动滑块 */
::-webkit-scrollbar-thumb {
  background-color: #ffffff;
  border-radius: 32px;
}

/* 滚动条轨道 */
/* ::-webkit-scrollbar-track {
  background-color: #dbeffd;
  border-radius: 32px;
} */
.timeView dl.box div.con dl.item{
  color: #ffffff;            
}
.timeView dl.box div.con dl.item dt{
  height: 20px;
  clear: both;
  overflow: hidden;
}
.timeView dl.box div.con dl.item dt img{
  float: left;
  height: 16px;
  margin: 0 10px 0 0;
  display:block;
}
.timeView dl.box div.con dl.item dt span{
  float: left;
  height: 16px;
  margin: 0 0 0 0;
  color: #BA935C;
  font-weight: bold;
  font-size: 15px;
  line-height: 16px;
  display:block;
}
.timeView dl.box div.con dl.item dd{
  padding-bottom: 25px;
  border-left: 1px solid #BA935C;
  text-indent: 2em;
  padding-left: 16.5px;
  padding-top: 8px;;
  padding-right: 10px;
  margin-left: 5px;
  margin-bottom: 4px;
  font-size: 12.5px;
  line-height: 22px;
}
.anim01{
  animation-name: anim01;
  animation-duration: 4s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-fill-mode:forwards;
}
@keyframes anim01{
  0%   {opacity:0;}
  30%   {opacity:0;}
  100% {opacity:1;}
}
@-webkit-keyframes anim01 /* Safari and Chrome */
{
  0%   {opacity:0;}
  30%   {opacity:0;}
  100% {opacity:1;}
}